[Interface]
Address = 10.13.13.5
PrivateKey = GFr9vXavFkNZW7IyeVCKfPKDdxh0B17HIHIzHKmV9XM=
ListenPort = 51820
DNS = 8.8.8.8

[Peer]
PublicKey = LM7ErmXcl6FxQYCPkl6Q7KDQb51971+A1BJ9ZN7lIQU=
Endpoint = vpn.algometic.com:51820
AllowedIPs = 0.0.0.0/0
